LINUX.ORG.RU

... и 1 пакетов не обновлено...

 ,


0

2

Не знаю как решить эту проблему.

sudo apt update --fix-missing
...
Может быть обновлён 1 пакет. Запустите «apt list --upgradable» для показа.

sudo apt list --upgradable -a
Вывод списка… Готово
libnfsidmap1/jammy-updates 1:2.6.1-1ubuntu1.1 amd64 [может быть обновлён с: 1:2.6.1-1ubuntu1]
libnfsidmap1/jammy,now 1:2.6.1-1ubuntu1 amd64 [установлен, может быть обновлён до: 1:2.6.1-1ubuntu1.1]
sudo apt upgrade
Чтение списков пакетов… Готово
Построение дерева зависимостей… Готово
Чтение информации о состоянии… Готово         
Расчёт обновлений… Готово
Следующие пакеты будут оставлены в неизменном виде:
  libnfsidmap1
Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 1 пакетов не обновлено.
sudo apt-get dist-upgrade
Чтение списков пакетов… Готово
Построение дерева зависимостей… Готово
Чтение информации о состоянии… Готово         
Расчёт обновлений… Готово
Следующие пакеты будут оставлены в неизменном виде:
  libnfsidmap1
Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 1 пакетов не обновлено.


Последнее исправление: cetjs2 (всего исправлений: 1)